/* Publication-specific style rules */

#locationsGroup.displayOptional {
  display: block !important;
}

/* Hide subheadlines in blog posts and articles. */
div.storyHead h2.subheadline,
div.blogPost h3.subheadline {
  display:  none;
}
  /* ...Except for 'Best Of' items. */
  body#BestOf div.storyHead h2.subheadline
  {
    display:block;
  }


/* added 12/22/11*/
cite.byline .email,
cite.byline .facebook,
cite.byline .twitter {
 height:18px;
 margin:0.5em 0;
 padding-left:27px;
 line-height:18px;
 overflow:hidden;
}
cite.byline .email {
 background:transparent url(/images/icons/email-18x18.png) 6px center no-repeat;
}
cite.byline .facebook {
 background:transparent url(/images/icons/facebook-18x18.png) 6px center no-repeat;
}
cite.byline .twitter {
 background:transparent url(/images/icons/twitter-18x18.png) 6px center no-repeat;
}

div#storyBody div.inlineAudio {
  width: 300px;
  margin: auto;  
}

div#storyBody div.inlineAudio .inlineAudioCaption {
  float:left; 
  font-family: Arial; font-size: 11px; color: #333;
}
div#storyBody div.inlineAudio .inlineAudioCredit {
  float:right; 
  font-family: Arial; font-size: 10px; color: #999;
}

div.commentsHeader a.feedLink {color: transparent !important}

/* Unsubscribe from comment threads */
div#UnsubscribeComment {
  margin: 10px;
}
div#AddEvent {padding:10px;font-family: "Helvetica Neue",Arial,sans-serif;}
div#AddEvent h1 {
  border-bottom: 1px solid #C3C3C3;
  color: #717171;
  font-family: "Helvetica Neue",Arial,sans-serif;
  text-align: left;
  font-size: 26px;
  line-height: 26px;
  margin: 0 0 10px;
  padding: 5px 10px;
  clear: both;
}
div#AddEvent div.eventSuccess {
  padding:10px;
}